irdeto sofware versie 2.09 voor Pr.Wld?

I

ilya

Ik heb zojuist een echostarViaccess 3000 in huis.Welke software versie irdeto is nog oke voor b.v premiere world.Ik kan op dit moment versie 2.09 ontvangen.Ik ben in het bezit van een geactiveerde multi choice kaar.Elders vernomen dat je op moet passen aangezien er er c.i. te koop worden aangeboden welke niet meer dit channel kunnen ontvangen.Dus is softare versie 2.09 oke.

=ILYA=

 
B

BenBem

Het mooiste zou zijn als je deze versie zou kunnen patchen naar bv. 4.07se, dan kun je C*, Pw en OrF op een kaart zetten en hoef je niet meer te wisselen van kaart.

De Cam die je niet kunt gebruiken voor PW is de nieuwe zgn. Euro Irdeto cam 1.06 die is niet naar 4.6 of 4.7 te flashen en PW ent Or* werken er niet in omdat deze cam de Irdetovaratie Betacrypt niet kent.

 
I

ilya

Dus als ik het goed begrijpt moet ik een andere CI kopen.Dus CI 4.7.De huidige is 1.06 van oktober 2000.,dus ook vrij nieuw.

=ILYA=

 
M

marciemarc

Ja Ilya, hij is zelfs te nieuw... Die 4.6 en 4.7 zijn dus al een hele tijd niet meer regulier verkrijgbaar, alleen voor torenhoge prijzen van slimme handelaars die weten wat ze waard zijn. Ik heb de hoop opgegeven om zo'n module voor een normale prijs te vinden, en heb besloten om die MM9500 nooit te verkopen.

Daarom is er nu ook zo'n run op de Humax5400, één van de laatste ontvangers die je kunt patchen om daarmee Betacrypt te kunnen zien. Alle andere mooie ontvangers ten spijt, dit is nu nog de enige mogelijkheid om vier coderingssystemen in 1 ontvanger te kunnen krijgen (Irdeto, Betacrypt, Seca, Viaccess). Dat bedoel ik dus voor diegenen die nu nog niks in huis hebben.

 
B

BenBem

@ iliya,

marciemarc heeft dus gelijk, hij is te nieuw, jouw CI. Bij de sat hobby geldt vaak: ouder is -voor de hobbyist beter- .

Wat je verder vertelt begrijp ik niet helemaal. Ik dacht dat je versie 2.09 had. Die is eenvoudig te upgraden naar 4,6/7se, maar nu schrijf je dat je 1.06 hebt, daar is verder op Irdetogebied niets aan te veranderen op het moment. Is het soms zo dat je 1.06 hebt en software 2.09 ergens vandaan hebt ? Die kun je daar dus niet inzetten.

Het is ook een beetje verwarrend, de versies liepen eerst op helemaal tot 4.7 en toen kwam die Euro-Irdeto en die heeft weer 1.06. Vandaar dat je misschien dacht dat 2.09 nieuwer zou zijn.

Wat de prijs betreft, wat is duur als je Pr**ere er bij wilt? De prijs van de 4.06/4.07 ligt ergens tussen de 400 en 500 gulden. Hoog als je weet wat ze vroeger gekost hebben. Zelf heb ik voor mijn eerste f 225 betaald in de goedkope tijd en voor de latere f 425.

Voor deze prijs of iets meer moet het met een beetje geduld lukken en dan is het ook weer niet zo duur, want zo'n Eurocam kost ook rond de f 350 dacht ik.

Lees maar eens bij de 'aangeboden' rubrieken zo nu en dan zou ik zeggen.

Hé, succes verder met de sathobby.

 
I

ilya

Tja er zit niets anders op om mijn ci 1.06 met software versie weer terug te geven.Ik ga op zoek naar een 4.7.Als ik goed begrijpt kun je hem niet met een pools proggie flashen.

Bedankt voor jullie bijdrage.

=ILYA=

 

denktenk

Addicted Member
Special Friend
Lid sinds
8 feb 2001
Berichten
1.453
Waarderingsscore
0
Punten
0
Leeftijd
65
4.6 is gewoon de meest stabiele versie, daar komen updates keurig op binnen.

Ben de laatste tijd veel aan het klooien geweest met allerlei versies, maar kom altijd weer terug op de "good old" 4.6.

 
B

BenBem

Hé, dat was mij nog niet opgevallen. Ik ben van 4.6 zonder ORF overgegaan naar 4.7 met ORF en heb verder weinig gemerkt. Nou moet ik zeggen dat ik weinig TV kijk, alleen maar af en toe een beetje zap om te kijken of alles nog wel werkt en dus kan het best zijn dat ik niet alles meekrijg. Voor Ilya zal het weinig uitmaken. Een Cam waar 4.7 in zit kan hij ook van 4.6 laten voorzien. Net wat het beste bevalt. Maar toch een leuke tip Denktenk. Als het over een maandje wat minder druk is en er wat meer vrije tijd overblijft zal ik eens een van de cams met 4.6 vullen.

 



Sint op motor Hosting Fun Sint op motor

Bovenaan Onderaan